/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models

import io.swagger.client.models.UtsName

/**
 * 
 * @param isPhysical 
 * @param localizedModel 
 * @param model 
 * @param systemVersion 
 * @param systemName 
 * @param utsName 
 */
data class IOSInfo (

    val isPhysical: kotlin.Boolean,
    val localizedModel: kotlin.String,
    val model: kotlin.String,
    val systemVersion: kotlin.String,
    val systemName: kotlin.String,
    val utsName: UtsName
) {
}